IMPORTANT NOTICE: [r-buildpack] End of support for R versions 3.4.x and 3.5.x after 2019-08-10


Elliott Shanks
 

The first release of the R buildpack after August 10, 2019 will no longer include R versions 3.4.x and 3.5.x. These R versions are no longer supported upstream. Please migrate your R apps to supported versions of R before that time.


Note: Unless you are manually specifying a version of R for the buildpack to use, or you have customized your R buildpack, no action is required.


Thanks,

Elliott Shanks, CF Buildpacks PM

Join cf-dev@lists.cloudfoundry.org to automatically receive all group messages.